Subject: Re: bug#59388: Open emacsclient file at last line

From: Gregory Heytings <[email-masked]>
Date: Sat, 19 Nov 2022 18:21:26 +0000

>> Hmmm...  I must be missing something.  What do you mean?  emacsclient 
>> --eval means "do not visit files but instead evaluate the arguments as 
>> Emacs Lisp expressions".
>
> Maybe I didn't understand what you mean by "put the filename inside the 
> expression".
>

Well, to achieve what he wants Janek would have to do something like

emacsclient --eval '(progn (find-file "FILE") (goto-char (point-max)))'

And that also means that the default (waiting) mode of emacsclient is not 
available.